Subject: RE: TW rate sheets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Mar 2002 11:15:07 -0800 (PST)

I think we need to update tariff sheets explaining the contract has terminated.  

 -----Original Message-----
From: 	Doll, Jeanette  
Sent:	Friday, March 08, 2002 11:13 AM
To:	Lokey, Teb
Subject:	TW rate sheets

Teb,

In talking with Michelle Brown about billing the Conoco contract, she was wondering if we needed to changed the tariff rate sheets for the Current Firm Customers.  I believe I copied you on the Conoco contract e:mail on the TCR II surcharges.  I was thinking (before talking with Michelle) that we really did not have to change those tariff sheets (5B.02 and 5B.03); however, I am not so sure anymore.  The CFC rates on 5B.02 do not apply to Conoco anymore.  So do we need to take them off?  There is a note on 5B.02 that says the surcharges on 5B.03 (TCR II) are applicable to the CFCs listed on 5B.02.

So my question:  Do we just leave the tariff sheets alone, since Conoco's contracts under the Global and Mini- Settlements have terminated, or do we need to update this sheets?

I do not think this is urgent, but I wanted to ask.

Jeanette